Bug 134444 - SO_PEERSEC definition missing
Summary: SO_PEERSEC definition missing
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc-kernheaders (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 156322
TreeView+ depends on / blocked
 
Reported: 2004-10-02 19:50 UTC by Ulrich Drepper
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: RHBA-2005-716
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 12:19:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:716 qe-ready SHIPPED_LIVE glibc-kernheaders bug fix update 2005-10-05 04:00:00 UTC

Description Ulrich Drepper 2004-10-02 19:50:56 UTC
Description of problem:
The definition of SO_PEERSEC in <asm/socket.h> is missing.

Version-Release number of selected component (if applicable):
glibc-kernheaders-2.4-9.1.87

How reproducible:
always

Steps to Reproduce:
1.grep SO_PEERSEC /usr/include/asm/socket.h
2.
3.
  
Actual results:
noting

Expected results:
#define SO_PEERSEC              31

Additional info:
We really need this definition to get strace compiled correctly (and
possibly some other code).

Comment 4 Red Hat Bugzilla 2005-10-05 12:04:36 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-716.html


Comment 5 Red Hat Bugzilla 2005-10-05 12:19:56 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-716.html



Note You need to log in before you can comment on or make changes to this bug.